{if $params['status'] =='Active'}
<link href="./modules/servers/hvmazure/static/style.css" rel="stylesheet">
<link href="./modules/servers/hvmazure/static/sweetalert.css" rel="stylesheet">
<script type='text/javascript' src='./modules/servers/hvmazure/static/sweetalert.min.js'></script>
<script type='text/javascript' src='./modules/servers/hvmazure/static/echarts.min.js'></script>
<script type='text/javascript' src='./modules/servers/hvmazure/static/hvm.js'></script>
<script type='text/javascript'>
    var serverid = {$serviceid}
</script>

<div class="row">
    <div class="col-xs-12 col-sm-6">
        <div class="hvm-card" style="margin:0px;">
            <div class="hvm-card__body">
                <div class="hvm-form">
                    <div class="hvm-form__item">
                        <div class="hvm-form__label"><label>产品服务：</label></div>
                        <div class="hvm-form__controls hvm-form__controls--text">{$product}</div>
                    </div>
                    <div class="hvm-form__item">
                        <div class="hvm-form__label"><label>产品分类：</label></div>
                        <div class="hvm-form__controls hvm-form__controls--text">{$groupname}</div>
                    </div>
                    <div class="hvm-form__item">
                        <div class="hvm-form__label"><label>当前状态：</label></div>
                        <div class="hvm-form__controls hvm-form__controls--text">{$status}</div>
                    </div>
                    <div class="hvm-form__item">
                        <div class="hvm-form__label"><label>付款方式：</label></div>
                        <div class="hvm-form__controls hvm-form__controls--text">{$paymentmethod}</div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="col-xs-12 col-sm-6">
            <div class="hvm-card" style="margin:0px;">
            <div class="hvm-card__body">
                <div class="hvm-form">
                    <div class="hvm-form__item">
                        <div class="hvm-form__label"><label>注册日期：</label></div>
                        <div class="hvm-form__controls hvm-form__controls--text">{$regdate}</div>
                    </div>
                    <div class="hvm-form__item">
                        <div class="hvm-form__label"><label>下次付款：</label></div>
                        <div class="hvm-form__controls hvm-form__controls--text">{$nextduedate}</div>
                    </div>
                    {if $firstpaymentamount neq $recurringamount}
                    <div class="hvm-form__item">
                        <div class="hvm-form__label"><label>{$LANG.firstpaymentamount}：</label></div>
                        <div class="hvm-form__controls hvm-form__controls--text">{$firstpaymentamount}</div>
                    </div>
                    {/if}
                    {if $billingcycle != $LANG.orderpaymenttermonetime && $billingcycle != $LANG.orderfree}
                    <div class="hvm-form__item">
                        <div class="hvm-form__label"><label>{$LANG.recurringamount}：</label></div>
                        <div class="hvm-form__controls hvm-form__controls--text">{$recurringamount}</div>
                    </div>
                    {/if}
                    <div class="hvm-form__item">
                        <div class="hvm-form__label"><label>账单周期：</label></div>
                        <div class="hvm-form__controls hvm-form__controls--text">{$billingcycle}</div>
                    </div>
                </div>
            </div>
        </div>
    </div>
{if $vmstatus == true}
    <div class="col-xs-12 col-sm-12">
        <div class="notification" style="padding:15px;">
            <strong>特别声明：</strong> <p>使用本服务必须遵守当地相关法律法规；<br>严禁使用本网络进行网络攻击、Spam、P2P下载、BT版权下载及所有国家法律所不允许的非法活动</p>
        </div>
    </div>
    <div id="displayStateinfo" class="col-lg-12">
        <div class="row">
            <div class="col-xs-12 col-sm-6">
                <div class="hvm-card" style="margin:0px;">
                    <div class="hvm-card__body">
                        <div class="hvm-form">
                            <div class="hvm-form__item">
                                <div class="hvm-form__label"><label>实例状态：</label></div>
                                <div class="hvm-form__controls hvm-form__controls--text"><span class="hvm-badge hvm-badge-{$data.rawstatus|strtolower}"></span>{$data.status}</div>
                            </div>
                            <div class="hvm-form__item">
                                <div class="hvm-form__label"><label>实例地区：</label></div>
                                <div class="hvm-form__controls hvm-form__controls--text">{$data.region}</div>
                            </div>
                            <div class="hvm-form__item">
                                <div class="hvm-form__label"><label>实例系统：</label></div>
                                <div class="hvm-form__controls hvm-form__controls--text">{$data.ImageName}</div>
                            </div>
                            <div class="hvm-form__item">
                                <div class="hvm-form__label"><label>实例规格：</label></div>
                                <div class="hvm-form__controls hvm-form__controls--text">{$data.InstanceType}</div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-xs-12 col-sm-6">
                <div class="hvm-card" style="margin:0px;">
                    <div class="hvm-card__body">
                        <div class="hvm-form">
                            <div class="hvm-form__item">
                                <div class="hvm-form__label"><label>实例名称：</label></div>
                                <div class="hvm-form__controls hvm-form__controls--text bg-color-{$data.rawstatus|strtolower}">{$domain}</div>
                            </div>
                            <div class="hvm-form__item">
                                <div class="hvm-form__label"><label>实例网络：</label></div>
                                <div class="hvm-form__controls hvm-form__controls--text">{$data.PublicIpAddress}</div>
                            </div>
                            <div class="hvm-form__item">
                                <div class="hvm-form__label"><label>实例帐号：</label></div>
                                <div class="hvm-form__controls hvm-form__controls--text">{$username}</div>
                            </div>
                            <div class="hvm-form__item">
                                <div class="hvm-form__label"><label>实例密码：</label></div>
                                <div class="hvm-form__controls hvm-form__controls--text">{$password}</div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-lg-12"  style="padding: 20px 12px;">
                <a href="javascript:void(0);" class="btn btn-default" id="cloudreboot" data-id="{$serviceid}"><span class="fa fa-repeat text-primary" style="margin-right: 8px;height: 17px;"></span> 重启实例</a>
                <a href="javascript:void(0);" class="btn btn-default" style="margin-left: 10px;" id="cloudboot" data-id="{$serviceid}"><span class="fa fa-play text-success" style="margin-right: 8px;height: 17px;"></span> 开机实例</a>
                <a href="javascript:void(0);" class="btn btn-default" style="margin-left: 10px;" id="cloudshutdown" data-id="{$serviceid}"><span class="fa fa-stop text-danger" style="margin-right: 8px;height: 17px;"></span> 关机实例</a>
                <a href="javascript:void(0);" class="btn btn-default" style="margin-left: 10px;" id="cloudchangeip" data-id="{$serviceid}"><span class="fa fa-retweet text-info" style="margin-right: 8px;height: 17px;"></span> 更换 IP</a>
            </div>
            <div class="col-lg-12" id="graphsout" style="margin-top: 20px">
                <div id="networkechart"  style="min-height: 300px;width: 100%;"></div>
                <div id="cpuechart"  style="min-height: 300px;width: 100%;"></div>
            </div>
        </div>
    </div>
{else}
    <div class="col-md-12">
        <div class="text-center" style="padding: 20px;">
            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24px" height="24px" viewBox="0 0 24 24" version="1.1" class="kt-svg-icon">
                <g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
                    <rect id="bound" x="0" y="0" width="24" height="24"/>
                    <path d="M10.9630156,7.5 L11.0475062,7.5 C11.3043819,7.5 11.5194647,7.69464724 11.5450248,7.95024814 L12,12.5 L15.2480695,14.3560397 C15.403857,14.4450611 15.5,14.6107328 15.5,14.7901613 L15.5,15 C15.5,15.2109164 15.3290185,15.3818979 15.1181021,15.3818979 C15.0841582,15.3818979 15.0503659,15.3773725 15.0176181,15.3684413 L10.3986612,14.1087258 C10.1672824,14.0456225 10.0132986,13.8271186 10.0316926,13.5879956 L10.4644883,7.96165175 C10.4845267,7.70115317 10.7017474,7.5 10.9630156,7.5 Z" id="Path-107" fill="#000000"/>
                    <path d="M7.38979581,2.8349582 C8.65216735,2.29743306 10.0413491,2 11.5,2 C17.2989899,2 22,6.70101013 22,12.5 C22,18.2989899 17.2989899,23 11.5,23 C5.70101013,23 1,18.2989899 1,12.5 C1,11.5151324 1.13559454,10.5619345 1.38913364,9.65805651 L3.31481075,10.1982117 C3.10672013,10.940064 3,11.7119264 3,12.5 C3,17.1944204 6.80557963,21 11.5,21 C16.1944204,21 20,17.1944204 20,12.5 C20,7.80557963 16.1944204,4 11.5,4 C10.54876,4 9.62236069,4.15592757 8.74872191,4.45446326 L9.93948308,5.87355717 C10.0088058,5.95617272 10.0495583,6.05898805 10.05566,6.16666224 C10.0712834,6.4423623 9.86044965,6.67852665 9.5847496,6.69415008 L4.71777931,6.96995273 C4.66931162,6.97269931 4.62070229,6.96837279 4.57348157,6.95710938 C4.30487471,6.89303938 4.13906482,6.62335149 4.20313482,6.35474463 L5.33163823,1.62361064 C5.35654118,1.51920756 5.41437908,1.4255891 5.49660017,1.35659741 C5.7081375,1.17909652 6.0235153,1.2066885 6.2010162,1.41822583 L7.38979581,2.8349582 Z" id="Combined-Shape" fill="#000000" opacity="0.3"/>
                </g>
            </svg>
        </div>
        <div class="alert alert-danger" role="alert">
            <div class="alert-icon"><i class="flaticon-warning"></i></div>
            <div class="alert-text">
                <strong>
                    <p>该实例有可能已翻车,请发送服务单到支持部门.</p>
                    <p>实例IP：{$data.PublicIpAddress}</p>
                    <p>实例ID：{$data.InstanceId}</p>
                </strong>
            </div>
        </div>
    </div>
{/if}
{elseif $params['status'] =='Pending'}
    <div class="col-md-12">
        <div class="text-center" style="padding: 20px;">
            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24px" height="24px" viewBox="0 0 24 24" version="1.1" class="kt-svg-icon">
                <g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
                    <rect id="bound" x="0" y="0" width="24" height="24"/>
                    <path d="M10.9630156,7.5 L11.0475062,7.5 C11.3043819,7.5 11.5194647,7.69464724 11.5450248,7.95024814 L12,12.5 L15.2480695,14.3560397 C15.403857,14.4450611 15.5,14.6107328 15.5,14.7901613 L15.5,15 C15.5,15.2109164 15.3290185,15.3818979 15.1181021,15.3818979 C15.0841582,15.3818979 15.0503659,15.3773725 15.0176181,15.3684413 L10.3986612,14.1087258 C10.1672824,14.0456225 10.0132986,13.8271186 10.0316926,13.5879956 L10.4644883,7.96165175 C10.4845267,7.70115317 10.7017474,7.5 10.9630156,7.5 Z" id="Path-107" fill="#000000"/>
                    <path d="M7.38979581,2.8349582 C8.65216735,2.29743306 10.0413491,2 11.5,2 C17.2989899,2 22,6.70101013 22,12.5 C22,18.2989899 17.2989899,23 11.5,23 C5.70101013,23 1,18.2989899 1,12.5 C1,11.5151324 1.13559454,10.5619345 1.38913364,9.65805651 L3.31481075,10.1982117 C3.10672013,10.940064 3,11.7119264 3,12.5 C3,17.1944204 6.80557963,21 11.5,21 C16.1944204,21 20,17.1944204 20,12.5 C20,7.80557963 16.1944204,4 11.5,4 C10.54876,4 9.62236069,4.15592757 8.74872191,4.45446326 L9.93948308,5.87355717 C10.0088058,5.95617272 10.0495583,6.05898805 10.05566,6.16666224 C10.0712834,6.4423623 9.86044965,6.67852665 9.5847496,6.69415008 L4.71777931,6.96995273 C4.66931162,6.97269931 4.62070229,6.96837279 4.57348157,6.95710938 C4.30487471,6.89303938 4.13906482,6.62335149 4.20313482,6.35474463 L5.33163823,1.62361064 C5.35654118,1.51920756 5.41437908,1.4255891 5.49660017,1.35659741 C5.7081375,1.17909652 6.0235153,1.2066885 6.2010162,1.41822583 L7.38979581,2.8349582 Z" id="Combined-Shape" fill="#000000" opacity="0.3"/>
                </g>
            </svg>
            <div class="alert alert-info" role="alert">
                <div class="alert-icon"><i class="flaticon-warning"></i></div>
                <div class="alert-text">
                    <strong>该实例审核中，请等待开通。</strong>
                </div>
            </div>
        </div>
    </div>
{else}
    <div class="col-md-12">
        <div class="text-center" style="padding: 20px;">
            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24px" height="24px" viewBox="0 0 24 24" version="1.1" class="kt-svg-icon">
            <g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
                <rect id="bound" x="0" y="0" width="24" height="24"/>
                <path d="M10.9630156,7.5 L11.0475062,7.5 C11.3043819,7.5 11.5194647,7.69464724 11.5450248,7.95024814 L12,12.5 L15.2480695,14.3560397 C15.403857,14.4450611 15.5,14.6107328 15.5,14.7901613 L15.5,15 C15.5,15.2109164 15.3290185,15.3818979 15.1181021,15.3818979 C15.0841582,15.3818979 15.0503659,15.3773725 15.0176181,15.3684413 L10.3986612,14.1087258 C10.1672824,14.0456225 10.0132986,13.8271186 10.0316926,13.5879956 L10.4644883,7.96165175 C10.4845267,7.70115317 10.7017474,7.5 10.9630156,7.5 Z" id="Path-107" fill="#000000"/>
                <path d="M7.38979581,2.8349582 C8.65216735,2.29743306 10.0413491,2 11.5,2 C17.2989899,2 22,6.70101013 22,12.5 C22,18.2989899 17.2989899,23 11.5,23 C5.70101013,23 1,18.2989899 1,12.5 C1,11.5151324 1.13559454,10.5619345 1.38913364,9.65805651 L3.31481075,10.1982117 C3.10672013,10.940064 3,11.7119264 3,12.5 C3,17.1944204 6.80557963,21 11.5,21 C16.1944204,21 20,17.1944204 20,12.5 C20,7.80557963 16.1944204,4 11.5,4 C10.54876,4 9.62236069,4.15592757 8.74872191,4.45446326 L9.93948308,5.87355717 C10.0088058,5.95617272 10.0495583,6.05898805 10.05566,6.16666224 C10.0712834,6.4423623 9.86044965,6.67852665 9.5847496,6.69415008 L4.71777931,6.96995273 C4.66931162,6.97269931 4.62070229,6.96837279 4.57348157,6.95710938 C4.30487471,6.89303938 4.13906482,6.62335149 4.20313482,6.35474463 L5.33163823,1.62361064 C5.35654118,1.51920756 5.41437908,1.4255891 5.49660017,1.35659741 C5.7081375,1.17909652 6.0235153,1.2066885 6.2010162,1.41822583 L7.38979581,2.8349582 Z" id="Combined-Shape" fill="#000000" opacity="0.3"/>
            </g>
            </svg>
        </div>
        <div class="alert alert-danger" role="alert">
            <div class="alert-icon"><i class="flaticon-warning"></i></div>
            <div class="alert-text">
                <strong>该实例已被系统删除或者已到期被暂停</strong>
            </div>
        </div>
    </div>
{/if}
</div>